json
====

Synopsis
--------

  Show a brief synopsis of the extension.

Description
-----------

A long description

Usage
-----

  Show usage.

Support
-------

  There is issues tracker? Github? Put this information here.

Author
------

[The maintainer's name]

Copyright and License
---------------------

Copyright (c) 2012 The maintainer's name.

